  #content .more:after,
#content .cont:after,
#content .list:after {
content: ".";
display: block;
height: 0;
clear: both;
visibility: hidden;
}
#noteSCT .more,
#content .cont,
#content .list {
zoom: 1;
}

.video-js {
background-color: #000;
}
.video-js .vjs-dock-text {
display: none;
}
@media (max-width: 767px) {
	#content {
	min-width: auto;
	}
	br.sp{display: block;}
	br.pc{display: none;}
	.spView {display: block;}
	.pcView {display: none;}
}
@media (min-width: 768px) {
	#content {padding-bottom: 0;}
	body {min-width: 1179px !important;}
	br.sp{display: none;}
	br.pc{display: block;}
	.spView {display: none;}
	.pcView {display: block;}
}
#content  {
font-family: 'Hiragino UD Sans W3 JIS2004' ,sans-serif;
}
#content a {
color: #333;
text-decoration: none;
}
#bgSET {
position: relative;
overflow: hidden;
}
#bgSET .bgIMG img {
position: absolute;
left: 0;
bottom: 0;
width: 100%;
height: auto;
z-index: 0	;
user-select: none;
}
@media (min-width: 768px) {
	#bgSET .bgIMG img {
	transform: translateX(-50%);
	position: absolute;
	left: 50%;
	bottom: 0;
	width: 1600px;
	height: auto;
	z-index: 1;
	}
}

/* headSCT */
#headSCT {
position: fixed;
left: 0;
top: 0;
width: 100%;
z-index: 10;
}
#headSCT.fixed {
position: fixed;
}
#headSCT.bottom {
position: absolute;
}
#headSCT .cont {
position: relative;
top: 63px;
background: url("/ie/hajimete/common/img/top_nav_bg_sp.png") no-repeat center top;
background-size: 100% auto;
width: 100%;
padding-top: 44.8%;
}
#headSCT .logo {
display: none;
}
#headSCT .nav li {
width: 20%;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 3.4666vw;
font-weight: bold;
text-align: center;
}
#headSCT .nav li.hitotsubo {
position: absolute;
left: 10%;
top: 9.5%;
}
#headSCT .nav li.tatekata {
position: absolute;
left: 30%;
top: 9.5%;
}
#headSCT .nav li.okane {
position: absolute;
left: 50%;
top: 9.5%;
}
#headSCT .nav li.flow {
position: absolute;
left: 70%;
top: 9.5%;
}
#headSCT .nav li.tochi {
position: absolute;
left: 10%;
top: 45%;
}
#headSCT .nav li.zeh {
position: absolute;
left: 30%;
top: 45%;
}
#headSCT .nav li.saigai {
position: absolute;
left: 50%;
top: 45%;
}
#headSCT .nav li.hoshou {
position: absolute;
left: 70%;
top: 45%;
}
#headSCT .nav img {
display: block;
margin: 0 auto;
width: 50%;
height: auto;
}
#headSCT .nav a img {
transition: all 0.5s ease;
}
#headSCT .nav a.active img {
filter: brightness(120%) drop-shadow(0 0 6px rgba(247,233,93,1));
}
#headSCT .nav a span.txt {
display: block;
transition: all 0.5s ease;
}
#headSCT .nav a.active span.txt {
transform: scale(1.1);
}
#headSCT .nav a span.spView {
display: inline;
transition: all 0.5s ease;
background: linear-gradient(#f7e95d, #f7e95d) 0 100%/0 3px no-repeat;
}
#headSCT .nav a span.pcView {
display: none;
}
#headSCT .nav a.active span.spView {
background-size: 100% 3px;
transform: scale(1.1);
}
@media (min-width: 768px) {
	#headSCT {
	position: absolute;
	height: 0;
	}
	#headSCT .cont {
	transition: all 0.5s ease;
	top: 0;
	background: url("/ie/hajimete/common/img/top_nav_bg.png") no-repeat center bottom;
	padding-top: 0;
	height: 370px;
	}
	#headSCT.fixed .cont {
	top: -120px;
	}
	#headSCT.bottom .cont {
	top: -120px;
	}
	#headSCT .logo {
	display: block;
	position: relative;
	margin-bottom: 10px;
	padding-top: 20px;
	z-index: 1;
	}
	#headSCT .logo img {
	display: block;
	margin: 0 auto;
	width: 302px;
	height: auto;
	}
	#headSCT .nav {
	position: relative;
	margin: 0 auto;
	width: 1000px;
	}
	#headSCT .nav li {
	width: 125px;
	font-size: 11px;
	}
	#headSCT .nav li.hitotsubo {
	position: absolute;
	left: 0;
	top: 0;
	}
	#headSCT .nav li.tatekata {
	position: absolute;
	left: 125px;
	top: 0;
	}
	#headSCT .nav li.okane {
	position: absolute;
	left: 250px;
	top: 0;
	}
	#headSCT .nav li.flow {
	position: absolute;
	left: 375px;
	top: 0;
	}
	#headSCT .nav li.tochi {
	position: absolute;
	left: 500px;
	top: 0;
	}
	#headSCT .nav li.zeh {
	position: absolute;
	left: 625px;
	top: 0;
	}
	#headSCT .nav li.saigai {
	position: absolute;
	left: 750px;
	top: 45%;
	}
	#headSCT .nav li.hoshou {
	position: absolute;
	left: 875px;
	top: 0;
	}
	#headSCT .nav a {
	color: #000;
	}
	#headSCT .nav a:hover {
	text-decoration: none;
	}
	#headSCT .nav img {
	margin: 0 auto 5px auto;
	width: 80px;
	}
	#headSCT .nav a:hover img {
	filter: brightness(120%) drop-shadow(0 0 6px rgba(247,233,93,1));
	}
	#headSCT .nav a:hover span.txt {
	transform: scale(1.1);
	}
	#headSCT .nav a span.pcView {
	display: inline;
	transition: all 0.5s ease;
	background: linear-gradient(#f7e95d, #f7e95d) 0 100%/0 3px no-repeat;
	}
	#headSCT .nav a span.spView {
	display: none;
	}
	#headSCT .nav a.active span.pcView,
	#headSCT .nav a:hover span.pcView {
	background-size: 100% 3px;
	transform: scale(1.1);
	}
}
@media (min-device-width: 768px) and (max-device-width: 809px) {
	#content  {
	margin-top: 0;
	}
	#headSCT.fixed .cont {
	top: 20px;
	}
	#headSCT.fixed.header--pcHide .cont {
	top: 20px;
	}
}
@media (min-device-width: 810px) and (max-device-width: 1023px) {
	#content  {
	margin-top: 0;
	}
	#headSCT.fixed .cont {
	top: 20px;
	}
	#headSCT.fixed.header--pcHide .cont {
	top: 20px;
	}
}
@media (min-width: 1024px) and (max-width: 1179px) {
	#ieGlobalNav .header.header--pcHide {
	height: 0;
	}
	#headSCT.fixed .cont {
	top: 20px;
	}
	#headSCT.fixed.header--pcHide .cont {
	top: -120px;
	}
}
@media (min-width: 1180px) and (max-width: 1364px) {
	#ieGlobalNav .header.header--pcHide {
	height: 0;
	}
	#headSCT.fixed .cont {
	top: -20px;
	}
	#headSCT.fixed.header--pcHide .cont {
	top: -120px;
	}
}
@media (min-width: 1365px) {
	#headSCT.fixed {
	padding-left: 105px;
	}
	#headSCT.bottom {
	padding-left: 0;
	}
}

/* #noteSCT */
#noteSCT {
position: relative;
padding-top: 104%;
}
#noteSCT .box {
position: relative;
overflow: hidden;
}
#noteSCT .logo {
position: absolute;
left: 3.5%;
top: 10.3%;
width: 31.6%;
}
#noteSCT .logo img {
width: 100%;
height: auto;
}
#noteSCT .movie {
position: absolute;
right: 0;
top: 11%;
width: 30.6%;
color: #000;
}
#noteSCT .movie img {
position: absolute;
left: -5%;
top: 0;
width: 29%;
height: auto;
}
#noteSCT .movie a {
display: inline-block;
padding: 10% 0 10% 30%;
}
#noteSCT .movie .p1 {
white-space: nowrap;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 2.9333vw;
font-weight: bold;
}
#noteSCT .movie .p2 {
margin-top: 3%;
white-space: nowrap;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-size: 2.4vw;
font-weight: bold;
line-height: 1.8;
}
#noteSCT .video {
position: absolute;
left: 0;
top: 0;
width: 100% !important;
opacity: 0;
z-index: -1;
}
#noteSCT .nav li {
position: relative;
padding-top: 39.8666%;
font-size: 2.9333vw;
font-weight: bold;
color: #fff;
text-align: center;
}
#noteSCT .nav .target {
position: absolute;
left: 0;
top: -150%;
}
#noteSCT .nav a {
position: absolute;
left: 0;
top: 0;
display: block;
width: 100%;
height: 100%;
color: #fff;
}
#noteSCT .nav .circle {
display: block;
position: absolute;
left: -0.3%;
top: 3%;
width: 24%;
padding-top: 24%;
}
#noteSCT .nav .block .circle {
transition: all 0.5s ease;
transform-origin: left top;
}
#noteSCT .nav .block.active .circle {
transform: scale(1.1);
filter: brightness(110%) drop-shadow(0 0 3px rgba(255,255,255,1));
}
#noteSCT .nav .hitotsubo .circle {
background: url("/ie/hajimete/common/img/bln_hitotsubo.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .tatekata .circle {
background: url("/ie/hajimete/common/img/bln_tatekata.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .okane .circle {
background: url("/ie/hajimete/common/img/bln_okane.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .flow .circle {
background: url("/ie/hajimete/common/img/bln_flow.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .tochi .circle {
background: url("/ie/hajimete/common/img/bln_tochi.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .zeh .circle {
background: url("/ie/hajimete/common/img/bln_zeh.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .saigai .circle {
background: url("/ie/hajimete/common/img/bln_saigai.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .hoshou .circle {
background: url("/ie/hajimete/common/img/bln_hoshou.png") no-repeat left top;
background-size: contain;
}
#noteSCT .nav .circle h2 {
transform: translateY(-50%);
position: absolute;
left: 0;
top: 40%;
width: 100%;
font-family: 'Hiragino UD Sans W6 JIS2004' ,sans-serif;
font-weight: bold;
}
#noteSCT .nav .hitotsubo h2 {
text-shadow: 0 0 2px #0b7a1b;
}
#noteSCT .nav .tatekata h2 {
text-shadow: 0 0 2px #f48500;
}
#noteSCT .nav .okane h2 {
text-shadow: 0 0 2px #7c0a67;
}
#noteSCT .nav .flow h2 {
text-shadow: 0 0 2px #7a0b16;
}
#noteSCT .nav .tochi h2 {
text-shadow: 0 0 2px #9b5510;
}
#noteSCT .nav .zeh h2 {
text-shadow: 0 0 2px #0c3566;
}
#noteSCT .nav .saigai h2 {
text-shadow: 0 0 2px #271a56;
}
#noteSCT .nav .hoshou h2 {
text-shadow: 0 0 2px #116772;
}
@media (min-width: 768px) {
	#noteSCT {
	margin: 0 auto;
	padding-top: 895px;
	width: 904px;
	z-index: 2;
	}
	#noteSCT .box {
	overflow: inherit;
	}
	#noteSCT .logo {
	position: absolute;
	left: -30px;
	top: 336px;
	width: 287px;
	}
	#noteSCT .movie {
	position: absolute;
	right: -90px;
	top: 473px;
	width: 328px;
	}
	#noteSCT .movie img {
	display: block;
	position: relative;
	left: 0;
	top: 0;
	margin: 0 auto;
	width: 72px;
	height: auto;
	}
	#noteSCT .movie a {
	display: block;
	padding: 0;
	color: #000;
	}
	#noteSCT .movie a {
	transition: all 0.5s ease;
	}
	#noteSCT .movie a:hover {
	text-shadow: 0 0 3px rgba(247,233,93,1);
	}
	#noteSCT .movie a img {
	transition: all 0.5s ease;
	filter: brightness(100%) drop-shadow(0 0 3px rgba(255,255,255,0));
	}
	#noteSCT .movie a:hover img {
	filter: brightness(120%) drop-shadow(0 0 6px rgba(247,233,93,1));
	}
	#noteSCT .movie a:hover {
	text-decoration: none;
	}
	#noteSCT .movie .p1 {
	position: absolute;
	left: 0;
	top: 0;
	width: 90px;
	font-size: 20px;
	}
	#noteSCT .movie .p2 {
	margin-top: 9px;
	margin-left: 115px;
	font-size: 16px;
	line-height: 1.75;
	text-align: left;
	}
	#noteSCT .nav li {
	padding-top: 0;
	height: 407px;
	font-size: 18px;
	}
	#noteSCT .nav a::before {
	transition: all 0.5s ease;
	content: '';
	display: block;
	position: absolute;
	left: 40px;
	top: 50px;
	background-color: rgba(255,255,255,0.3);
	width: 825px;
	height: 360px;
	opacity: 0;
	}
	#noteSCT .nav a:hover::before {
	opacity: 1;
	}
	#noteSCT .nav .target {
	top: -260px;
	}
	#noteSCT .nav .circle {
	left: -37px;
	top: 25px;
	padding-top: 0;
	width: 150px;
	height: 150px;
	}
	#noteSCT .nav .circle {
	transition: all 0.5s ease;
	filter: brightness(100%) drop-shadow(0 0 3px rgba(255,255,255,0));
	}
	#noteSCT .nav a:hover .circle {
	filter: brightness(110%) drop-shadow(0 0 3px rgba(255,255,255,1));
	}
	#noteSCT .nav .circle h2 {
	top: 41%;
	}
}

#linkSCT {
position: relative;
padding-top: 43.2%;
}
#linkSCT .myhome {
transition: all 0.5s ease;
position: absolute;
right: -14.51%;
top: 19%;
background: url("/ie/hajimete/common/img/bg_myhomepark.png") no-repeat left top;
background-size: contain;
padding-top: 36.2944%;
width: 77.33333%;
}
#linkSCT .myhome.active {
transform: scale(1.1);
transform-origin: center 65%;
}
#linkSCT img {
position: absolute;
left: 34.4%;
top: 10%;
width: 32.9949%;
height: auto;
}
@media (min-width: 768px) {
	#linkSCT {
	margin: 0 auto;
	padding-top: 0;
	width: 1080px;
	height: 462px;
	z-index: 2;
	}
	#linkSCT .myhome {
	position: absolute;
	right: -265px;
	top: 112px;
	width: 788px;
	}
	#linkSCT a img {
	transition: all 0.5s ease;
	filter: brightness(100%) drop-shadow(0 0 3px rgba(255,255,255,0));
	}
	#linkSCT a:hover img {
	filter: brightness(120%) drop-shadow(0 0 3px rgba(255,255,255,1));
	}
}

#bnrSCT {
padding: 8% 9.33333% 8% 9.33333%;
}
#bnrSCT .myhome {
margin-bottom: 4.5%;
}
#bnrSCT img {
display: block;
width: 100%;
height: auto;
}
@media (min-width: 768px) {
	#bnrSCT {
	margin: 0 auto;
	padding: 80px 0;
	width: 1000px;
	}
	#bnrSCT .myhome {
	margin-bottom: 0;
	width: 466px;
	float: left;
	}
	#bnrSCT .tenji {
	width: 466px;
	float: right;
	}
}

#modalMask {
position: fixed;
top: 0;
left: 0;
background-color: rgba(255,255,255,0.6);
width: 100%;
height: 100%;
z-index: 99999;
display: none;
}
#modal {
box-sizing: border-box;
transform: translateX(-50%) translateY(-50%);
position: fixed;
top: 50%;
left: 50%;
width: 100%;
z-index: 100000;
text-align: center;
display: none;
}
#modal .cont {
position: relative;
width: 100%;
padding-top: 56.25%;
}
#modal .bc-player-default_default {
position: absolute;
top: 0;
left: 0;
width: 100%;
height: 100%;
}
#modal p {
margin: 40px 0 0 0;
font-size: 12px;
}
#modal .close {
position: absolute;
right: 0;
top: -34px;
width: 34px;
height: 34px;
cursor: pointer;
}
#modal .close::before {
position: absolute;
left: 7px;
top: 16px;
content: '';
display: block;
background-color: #000;
width: 20px;
height: 1px;
transform: rotate(45deg);
}
#modal .close::after {
position: absolute;
left: 7px;
top: 16px;
content: '';
display: block;
background-color: #000;
width: 20px;
height: 1px;
transform: rotate(-45deg);
}
@media (min-width: 1000px) {
	#modal {
	width: 1000px;
	}
}

@media (min-width: 768px) {
	#backTop {
	position: absolute;
	left: 20px;
	bottom: 50px;
	width: 100%;
	z-index: 2;
	}
	#backTop.fixed {
	position: fixed;
	}
	#backTop p {
	position: absolute;
	left: 50%;
	bottom: 0;
	}
	#backTop a {
	position: absolute;
	left: -600px;
	bottom: 0;
	display: block;
	background: url("/ie/hajimete/common/img/tgt_top.png") no-repeat center top;
	background-size: 100% auto;
	width: 74px;
	height: 133px;
	}
}
@media (min-width: 1365px) {
	#backTop p {
	margin-left: 0;
	}
	#backTop.fixed p {
	margin-left: 105px;
	}
}

.toLink {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  border: 1px solid #8a9a3f; 
  max-width: 228px;
  height: 35px;
  background-color: #fff;
  margin-top: 80px;
  line-height: 35px;
}
.toLink a {
  color: #8a9a3f; 
  font-family: "A1 Mincho";
  font-size: 15px;
}

/*============================
.jumpScrollTop
============================*/
.jumpScrollTop{
  position: relative;
}
.jumpScrollTopBtn {
  position: absolute;
  z-index: 100;
  right: 15px;
  bottom: 9px;
  width: 50px;
  height: 50px;
  border-radius: 25px;
  background: #008d54;
}
@media (min-width: 768px) {
	.jumpScrollTopBtn {
	right: 50px;
	}
}

.jumpScrollTopBtn.fixed{
  position: fixed;
}

.jumpScrollTopBtn::before {
  position: absolute;
  top: 21px;
  left: 17px;
  display: block;
  box-sizing: border-box;
  width: 16px;
  height: 16px;
  content: '';
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
  border-top: 3px solid #fff;
  border-left: 3px solid #fff;
}

.jumpScrollTop p {
	background: url("/ie/hajimete/common/img/lnk_pagetop.png") no-repeat center center;
	background-size: 59px auto;
	border-radius: 0px;
	width: 59px;
	height: 85px;
  cursor: pointer;
}
.jumpScrollTop p::after,
.jumpScrollTop p::before {
display: none;
}